﻿/* ------------------------------   
******** 1500 @media all  
--------------------------------- */	

@media only screen and (max-width: 1500px)  {	
	
	#smoothup {
	    right: 30px;
		}
	.site-header .widget-area {
        width: 730px;
    }
		
	input, select, textarea {
	    padding: 10px;
	    width: 300px;
	    height: 42px;
		}
		
	#uwpqsffrom_52 .publicationen-select.tax-select-1 #tdp-1, #uwpqsffrom_52 .publicationen-select.cmf-select0 #cmfdp-0 ,
	#pubsearch .publicationen-select.tax-select-1 #tdp-1, #pubsearch .publicationen-select.cmf-select0 #cmfdp-0 {
	    padding: 0;
	    margin: 7px 0 11px 17px;
	    height: 42px !important;
	    color: #fff;
	    background: transparent;
	    border: none;
		}
		
}

/* ------------------------------   
******** 1366 @media all  
--------------------------------- */    

@media only screen and (max-width: 1366px)  {   
    
    #smoothup {
        right: 30px;
        }
    .site-header .widget-area {
        width: 680px;
    }
        
    input, select, textarea {
        padding: 10px;
        width: 300px;
        height: 42px;
        }
        
    #uwpqsffrom_52 .publicationen-select.tax-select-1 #tdp-1, #uwpqsffrom_52 .publicationen-select.cmf-select0 #cmfdp-0,
	#pubsearch .publicationen-select.tax-select-1 #tdp-1, #pubsearch .publicationen-select.cmf-select0 #cmfdp-0 {
        padding: 0;
        margin: 7px 0 11px 17px;
        height: 42px !important;
        color: #fff;
        background: transparent;
        border: none;
        }
    #ubermenu-nav-main-3-secondary .ubermenu-item a, #ubermenu-nav-main-4-secondary .ubermenu-item a {
    padding: 10px 20px;
    }
}



/* ------------------------------   
******** 1250 @media all  
--------------------------------- */	

@media only screen and (max-width: 1250px)  {
    
    
    .site-header .widget-area {
        width: 650px;
    }
	
	.site-header .wrap {
	    max-width: 100%;
	    padding: 0 10px;
		}
	
	.site-inner, .wrap {
        max-width: 100%;
    	}
    	
	/* --- top nav buttons --- */	

	.site-header .search-form input[type="search"] {
	    padding-right: 10px;
		}
	.site-header .search-form input[type="search"]:focus {
        width: 160px;

        }
		
	#nav-tabs .sf-menu ul {
    	display: none;
    	min-width: 100%;
		}
	
	#nav-tabs .sf-menu ul {
    	background: none repeat scroll 0 0 #4dc1f4;
    	display: none;
    	margin: 0;
    	padding: 0;
    	position: absolute;
    	right: 0;
    	top: 100%;
    	width: 100%;
    	z-index: 99;
		}
		
	#ubermenu-nav-main-3-secondary .ubermenu-item a, #ubermenu-nav-main-4-secondary .ubermenu-item a {
    padding: 10px 15px;
    }
		
	/* ---------------  
	 * HOME
--------------- */	
	
	/* --- home blue/green --- */	
	
	.home-widgets-1 {
	    margin: 0 50px 0 30px;
	    max-width: auto;
		}
	
	.home-widgets-2 {
	    margin: 0 30px 0 50px;
	    max-width: auto;
	    }
	    
	 /* --- home press --- */	
	 
	.carousel-nav {
	    margin: 0 0 24px;
	    width: 64px;
		}
		
	.carousel-area {
	    margin: 30px 0 0 40px;
	    max-width: 775px;
		}
		
		.carousel {
		    width: 100%;
			}
		
		.carousel-container {
	    	width: 820px;
			}

		.carousel-content {
		    padding: 0;
		    width: 360px;
			}
	
	/* --- home aktuelles --- */	
	
	.home-widgets-3 {
	    margin: 0 0 0 30px;
	    max-width: 275px;
		}
		
		#featured-post-3 article {
		    border-bottom: 1px solid #c8c8c8;
		    margin: 0 0 15px;
		    padding: 0 0 15px;
			}
	    
	/* --- home spotlights --- */
	
	.home-widgets-4 {
	    margin: 0 auto;
	    max-width: 100%;
	    padding: 0 40px 0 40px;
		}
		
		.wrap-blue-dark img {
    		padding: 0 30px 0 0;
			}
			
		.featured-content .entry-title {
    		margin: 0;
    		padding: 0;
			}	
			
/* ---------------  
	 * Full width page
--------------- */		

	h6 {
    	font-size: 13px;
    	min-width: 283px;
		}	
		
	section.full-width.center {
	    margin: 0 auto;
	    max-width: 100%;
	    padding: 40px 40px 0 40px;
		}	
			
	/* --- full width single --- */	
	
	section .full-width-single-content h4 {
	    color: #ffffff;
	    margin: 0;
	    padding: 20px 0 0 30px;
		}
		
	section.full-width-grey .single-content {
	    height: auto;
	    margin: 0 auto;
	    max-width: 100%;
	    width: 100%;
		}
		
	section.full-width-grey .single-content h2 {
	    padding: 20px 20px 20px 40px;
		}	
		
	section .full-width-single-content h4 {
	    color: #ffffff;
	    margin: 0;
	    padding: 20px 0 0 40px;
		}
		
/* ---------------  
	 * Publikationen Suche
--------------- */	
	
#uwpqsffrom_52, #pubsearch {
    margin: 0 auto;
    max-width: 1000px;
    padding: 0 0 20px 40px;
	margin-left: auto;
 	margin-right: auto;
 	display: table;
	}

	#uwpqsffrom_52 .publikation-check.alle,
	#pubsearch .publikation-check.alle {
	    float: left;
		}
		
	#uwpqsffrom_52 .publicationen-select.tax-select-1, #uwpqsffrom_52 .publicationen-select.cmf-select0,
	#pubsearch .publicationen-select.tax-select-1, #pubsearch .publicationen-select.cmf-select0 {
    	height: 42px;
    	margin: 10px 2px 0 0;
		}
		
	#uwpqsffrom_52 .string-search input,
	#pubsearch .string-search input {
	    height: 42px;
	    margin: 0;
		}

	#uwpqsffrom_52 .string-search,
	#pubsearch .string-search {
	    margin: 10px 0 0;
		}

	#uwpqsffrom_52 .uwpqsf_submit,
	#pubsearch .uwpqsf_submit {
	    margin: 14px 0 0 12px;
		}
		
/* ---------------  
	 * Table page
--------------- */				
		
	.left-content {
	    padding: 30px 30px 30px 40px;
		}	
		
/* ---------------  
	 * Full width page "Wir über uns"
--------------- */	
	
	.mitglieder .wraper {
    	margin: 0 0 80px;
		}
	
		.featured {
    		float: left;
    		padding: 0 50px 0 0;
			}
		
		.entry-mitglieder {
			float: left;
	    	max-width: auto;
	    	width: 60%;
			}
			
			h3.mitglieder-title {
    			padding: 10px 0 2px;
				}
			
	/* --- mitarbeiter --- */		
			
	section.full-width.center .one-third {
		width: 340px;
		}
		
/* ---------------  
	 * Full width page "Kuratorium" / "Stiftungen"
--------------- */	
		
	.two {
		float: left;
	    margin: 0;
	    padding: 20px 20px 80px 0;
	    vertical-align: middle;
	    width: 60%;
		}
		
		
/* --- Table page Submenu --- */	

	#nav-tabs .menu-topmenue-container {
    max-width: 100%;
    padding-left: 10px;
	}
	
/* ---------------  
	 * PRINT / SEND
--------------- */		

	.options-print-send {
	    height: 100px;
	    width: 100%;
	    padding-left: 40px; 
		}			
			
/* ---------------  
	 * FOOTER
--------------- */				
			
	/* --- foundations --- */
	
	#foundations {
	    padding: 80px 0 40px 30px;
	    width: 100%;
	    display: block;
	    clear: both;
		}
		
		#foundations .left {
	    	width: 100%;
	    	display: block !important;
			}
			
		#foundations .right {
		    padding-right: 40px;
		    width: 100%;
			display: inline-block !important;
			}

		#foundations .right .single-first, #foundations .right .single {
		    float: left;
		    margin: 0;
			}

	/* --- footer --- */
	
	.grey-light {
		display: table-cell;
		width: 50%;
		}
			
	.grey-dark {
		display: table-cell;
		width: 50%;
		}
	
		.footer-widgets-1, .footer-widgets-2 {
   		 	width: auto;
   		 	float: left;
   		 	padding: 0 20px 0 40px;
			}
			
		.footer-widgets-3, .footer-widgets-4, .footer-widgets-5 {
			width: auto;
		    float: left;
		    padding: 0 10px 0 40px;
			}

	.grey-dark-auto {
		display: table-cell;
		width: auto;
		}

}


/* ------------------------------   
******** 1249 @media all  
--------------------------------- */    

@media only screen and (max-width: 1200px)  {   
    
    #smoothup {
        right: 30px;
        }
     .site-header .widget-area {
        width: 640px;
    }
        
    input, select, textarea {
        padding: 10px;
        width: 300px;
        height: 42px;
        }
        
    #uwpqsffrom_52 .publicationen-select.tax-select-1 #tdp-1, #uwpqsffrom_52 .publicationen-select.cmf-select0 #cmfdp-0 ,
	#pubsearch .publicationen-select.tax-select-1 #tdp-1, #pubsearch .publicationen-select.cmf-select0 #cmfdp-0 {
        padding: 0;
        margin: 7px 0 11px 17px;
        height: 42px !important;
        color: #fff;
        background: transparent;
        border: none;
        }
    #ubermenu-nav-main-3-secondary .ubermenu-item a, #ubermenu-nav-main-4-secondary .ubermenu-item a {
    padding: 10px 15px;
    }
}


/* ------------------------------   
******** 1150 @media all  
--------------------------------- */	

@media only screen and (max-width: 1150px)  {
	
	/* --- search ---  */
	
	.site-header .search-wrap {
    	float: right;
		}
	.site-header .widget-area {
        width: 590px;
    }
	.site-header #search-title {
	    float: left;
	    font-size: 10px;
	    color: #fff;
	    width: 40px;
	    margin: 0;
	    right: 0;
		}
		
	.site-header .search-form input[type="search"] {
	    padding-right: 0;
		}
	.site-header .search-form input[type="search"]:focus {
        width: 110px;

        }
	/* --- home aktuelles --- */
		
	.home-widgets-3 {
	    margin: 0 0 0 30px;
	    max-width: 220px;
		}
		
	/* --- home spotlights --- */
		
	.featured-content .entry-title {
    	text-align: left;
		}
	
	
		
}


/* ------------------------------   
******** 1120 @media all  
--------------------------------- */	

@media only screen and (max-width: 1120px)  {

	#ubermenu-nav-main-3-secondary .ubermenu-item a, #ubermenu-nav-main-4-secondary .ubermenu-item a {
	    padding: 10px 15px;
		}	
		
/* ---------------  
	 * Full width page "Wir über uns"
--------------- */	

	.mitarbeiter .wraper {
	    float: left;
	    margin: 0 40px 50px 0;
	    padding: 0;
		}

		.entry-mitarbeiter {
			float: left;
			max-width: 80%;
			}

		section.full-width.center .one-third {
			margin: 0 auto;
			padding: 0;
			width: 320px;
			float: left;
			}
			
/* ---------------  
	 * Full width page "Kuratorium" / "Stiftungen"
--------------- */	
		
	.two {
		float: left;
	    margin: 0;
	    padding: 20px 20px 80px 0;
	    vertical-align: middle;
	    width: 57%;
		}
			
/* ---------------  
	 * FOOTER
--------------- */			
	
	.footer-widgets-1, .footer-widgets-2 {
   		padding: 0 20px 0 30px;
		}
	
	.footer-widgets-3, .footer-widgets-4, .footer-widgets-5 {
		padding: 0 10px 0 30px;
		}
		
}	


/* ------------------------------   
******** 1100 @media all  
--------------------------------- */	

@media only screen and (max-width: 1100px)  {
	
	/* --- nav SVR/Forschung ---  */
	.site-header .widget-area {
        width: 570px;
        margin-left: 0px;
        margin-top: 15px;
    }
	
	.site-header .search-form input[type="search"]:focus {
        width: 90px;

        }
	
	/* --- top nav buttons --- */
	
	#ubermenu-nav-main-3-secondary .ubermenu-item a, #ubermenu-nav-main-4-secondary .ubermenu-item a {
	    padding: 10px 12px;
		}
		
	/* --- submenu svr --- */	
		
	#nav-tabs .sf-menu {
    	font-size: 15px;
    	height: 66px;
    	line-height: 1;
    	position: relative;
		}
	
	#nav-tabs .sf-menu ul li a {
    	height: 56px;
    	left: 0;
    	padding: 20px 22px;
    	position: relative;
		}
		
/* ---------------  
	 * HOME
--------------- */	
	    
	 /* --- home press --- */	
	 
	.carousel-nav {
	    margin: 0 0 24px;
	    width: 64px;
		}
		
	.carousel-area {
	    margin: 30px 0 0 30px;
	    max-width: 735px;
		}
		
		.carousel {
		    width: 100%;
			}
		
		.carousel-container {
	    	width: 755px;
			}

		.carousel-content {
		    padding: 0;
		    width: 350px;
			}
	
	/* --- home aktuelles --- */	
	
	.home-widgets-3 {
	    margin: 0 0 0 30px;
	    max-width: 200px;
		}
		
		#featured-post-3 article {
		    border-bottom: 1px solid #c8c8c8;
		    margin: 0 0 15px;
		    padding: 0 0 15px;
			}
			
/* ---------------  
	 * Table page
--------------- */				
			
	.splitcolor td.left {
	    width: 700px;
		}	
		
		.splitcolor td.left img {
	    width: 95%;
		}
		
	.splitcolor td.right {
    	width: 330px;
		}
		
		.right-blue .content, .right-green .content, .right-white .content, .right-grey .content {
    		max-width: 330px;
    		padding: 10px 10px 10px 30px;
			}
			
/* ---------------  
	 * Full width page "Wir über uns"
--------------- */	

			section.full-width.center .one-third {
			    width: 310px;
				}
				
			
}

/* ------------------------------   
******** 1053 @media all  
--------------------------------- */	

@media only screen and (max-width: 1053px)  {

/* --- nav SVR/Forschung ---  */

	.ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target {
    	padding-right: 15px !important;
		}
		
	#ubermenu-nav-main-3-primary .top-forschung {
    	margin: 0;
		}
		
	
		
		#ubermenu-nav-main-3-secondary .ubermenu-item a, #ubermenu-nav-main-4-secondary .ubermenu-item a {
        padding: 10px 10px;
        }
	#ubermenu-nav-main-3-primary .ubermenu-submenu-drop {
	    height: auto;
		} 
		
/* --- nav en ---  */

	#ubermenu-nav-main-78-primary .ubermenu-submenu-drop {
	    height: auto;
		}
		
		/* --- site header widget ---  */
	.site-header .widget-area {
        width: 550px;
        margin-left: 0px;
        margin-top: 15px;
    }
    
    
	/* --- search ---  */
		
	.site-header #search-title {
	    width: 20px;
		}
	.site-header .search-form input[type="search"]:focus {
        width: 80px;
        }
		
}


/* ------------------------------   
******** 1033 @media all  
--------------------------------- */	

@media only screen and (max-width: 1033px)  {
	
	.site-header .widget-area {
		margin-left: 0px;
        margin-top: 15px;
    	width: 530px;
		}
		
		.site-header .search-form input[type="search"]:focus {
        width: 70px;
        }
	
	/* --- top nav buttons --- */	
		
	#ubermenu-nav-main-3-secondary .ubermenu-item a, #ubermenu-nav-main-4-secondary .ubermenu-item a {
	    padding: 10px 8px !important;
		}

		
/* ---------------  
	 * Full width page "Wir über uns"
--------------- */	

	section.full-width.center .one-third {
		width: 300px;
		}

}


/* ------------------------------   
******** 1015 @media all  
--------------------------------- */	

@media only screen and (max-width: 1015px)  {
	
	/* --- top nav buttons --- */
	
	.ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target {
        padding-right: 5px !important;
    }
    .ubermenu .ubermenu-colgroup .ubermenu-column, .ubermenu .ubermenu-custom-content-padded, .ubermenu .ubermenu-nonlink, .ubermenu .ubermenu-retractor, .ubermenu .ubermenu-submenu-padded, .ubermenu .ubermenu-submenu-type-stack > .ubermenu-item-normal > .ubermenu-target, .ubermenu .ubermenu-target, .ubermenu .ubermenu-widget, .ubermenu-responsive-toggle {
        padding-left: 10px !important;
    }
	#ubermenu-nav-main-3-secondary .ubermenu-item a, #ubermenu-nav-main-4-secondary .ubermenu-item a {
	    padding: 10px 5px !important;
	}	
		
		.site-header .widget-area {
        margin-left: 0px;
        margin-top: 15px;
        width: 480px;
        }

		
/* ---------------  
	 * HOME
--------------- */	
	    
	 /* --- home press --- */	
	 
	.carousel-nav {
	    margin: 0  24px 24px 0;
	    width: 64px;
		}
		
	.carousel-area {
	    margin: 30px 0px 0 30px;
	    max-width: 100%;
		}
		
		.carousel {
		    width: 100%;
			}
			
		.carousel-container, .carousel-container-en {
	    	width: 100%;
	    	height: 100%;
			}
			
			.carousel-container-en article {
			    border: 0 none;
			    float: left;
			    margin: 0;
			    padding: 0 0 30px 0;
			    width: 50%;
			    display: block;
				}
				
				.carousel-content .entry-content-en p {
				    margin: 0 auto;
				    max-width: 100%;
				    padding-top: 10px;
					}

		.carousel-content {
		    padding: 0 30px 0 0;
		    width: 100%;
			}
			
		
		.carousel-content .entry-content-en {
		    margin: 0 auto;
		    max-width: 100%;
		    padding: 0;
			}
			
		.carousel-content .entry-content {
    		max-width: 100%;
			}
	
	/* --- home aktuelles --- */	
	
	.home-widgets-3 {
	    margin: 0 0 0 30px;
	    max-width: 100%;
	    width: 100%;
		}
		
		#featured-post-3 {
		    height: auto;
		    text-align: left;
		    width: 100%;
		    padding: 40px 0 40px 0;
			}

		#featured-post-3 article {
		    border: none;
		    margin: 0;
		    padding: 0 30px 30px 0;
		    float: left;
		    width: 48%;
			}
			
		#featured-post-3 article:last-child {
		    border: none;
		    margin: 0;
		    padding: 0 30px 0 0;
		    width: 48%;
			}
			
/* ---------------  
	 * Full width page "Wir über uns"
--------------- */	

	section.full-width.center .one-third {
		width: 290px;
		}
		
/* ---------------  
	 * FOOTER
--------------- */			

	/* --- footer --- */
	
	.footer-widgets-3, .footer-widgets-4, .footer-widgets-5 {
		padding: 0 10px 0 30px;
		}
		
}


/* ------------------------------   
******** 960 @media all  
--------------------------------- */

@media only screen and (max-width: 960px)  {
	
	 .site-header {
        position: relative;
    }


	.site-header .wrap {
	    max-width: 100%;
	    padding: 0;
		}
		
	.bumper {
    	min-height: 0px;
	}
	
	/* --- nav SVR/Forschung ---  */

	.ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target {
    	padding-right: 0px;
		}
		
	#ubermenu-nav-main-3-primary .top-forschung {
    	margin: 0;
		}
		
	/* --- nav en ---  */
	
	#ubermenu-nav-main-78-primary .top-forschung {
    	margin: 0;
		}

	/* --- top nav buttons --- */

	#ubermenu-nav-main-3-secondary .ubermenu-item a, #ubermenu-nav-main-4-secondary .ubermenu-item a {
	    padding: 10px 18px;
		}
		
	/* --- top nav buttons en --- */

	#ubermenu-nav-main-53-secondary .ubermenu-item a {
	    padding: 10px 18px;
		}
		
/* --- FONTS ---  */	
		
	h2 {
    	font-size: 20px;
		}
		
/* ---------------  
	 * Full width page "Wir über uns"
--------------- */	

	.mitarbeiter.geschaeftsfuehrung .wraper {
    	float: none;
    	margin: 0;
    	padding: 0;
		}

	.mitarbeiter.geschaeftsfuehrung.center {
    	margin: 0;
    	width: 420px;
		}

	.mitarbeiter .wraper {
	    float: left;
	    margin: 0;
	    padding: 0;
	    min-height: 640px;
	    width: 100%;
		}	

		.entry-mitarbeiter {
		    float: left;
		    max-width: 80%;
			}

		section.full-width.center .one-third.class_0 {
		    clear: none;
		    float: left;
			}

		section.full-width.center .one-third {
			margin: 0 auto;
		    display: block;
		    padding: 0;
		    width: 340px;
		    float: left;
			}

}


/* ------------------------------   
******** 959 @media all  
--------------------------------- */

@media only screen and (max-width: 959px)  {
    
    .site-header {
        position: relative;
    }
	
	.site-header .widget-area {
    	margin-left: 0;
    	margin-top: 0;
    	width: 100%;
		}
		
	.page-title, .page-title-small {
		width: 100%;
		display: block !important;
		}	
		
/* --- topmenu --- */

	#ubermenu-nav-main-3-primary .ubermenu-submenu-drop {
	    margin-top: 0;
		}
		
	#ubermenu-nav-main-3-primary .ubermenu-has-submenu-drop:hover > .ubermenu-target:after, #ubermenu-nav-main-53-primary .ubermenu-has-submenu-drop:hover > .ubermenu-target:after {
	    content: none;
	    display: none;
	   	}
	   	
	#ubermenu-nav-main-3-primary .top-svr.ubermenu-current-menu-ancestor.ubermenu-item-level-0:after, 
	#ubermenu-nav-main-3-primary .top-forschung.ubermenu-current-menu-ancestor.ubermenu-item-level-0:after, 
	#ubermenu-nav-main-53-primary .top-svr.ubermenu-current-menu-ancestor.ubermenu-item-level-0:after, 
	#ubermenu-nav-main-53-primary .top-forschung.ubermenu-current-menu-ancestor.ubermenu-item-level-0:after {
	   	content: none;
	   	display: none;	
		}
		

/* --- topmenu en --- */

	#ubermenu-nav-main-78-primary .ubermenu-submenu-drop {
	    margin-top: 0;
		}
		
	#ubermenu-nav-main-78-primary .ubermenu-has-submenu-drop:hover > .ubermenu-target:after, #ubermenu-nav-main-2379-primary .ubermenu-has-submenu-drop:hover > .ubermenu-target:after {
	    content: none;
	    display: none;
	   	}	
		
	#ubermenu-nav-main-78-primary .top-svr.ubermenu-current-menu-ancestor.ubermenu-item-level-0:after, 
	#ubermenu-nav-main-78-primary .top-forschung.ubermenu-current-menu-ancestor.ubermenu-item-level-0:after, 
	#ubermenu-nav-main-2379-primary .top-svr.ubermenu-current-menu-ancestor.ubermenu-item-level-0:after, 
	#ubermenu-nav-main-2379-primary .top-forschung.ubermenu-current-menu-ancestor.ubermenu-item-level-0:after {
	   	content: none;
	   	display: none;	
		}	

/* --- search ---  */
		
	.site-header #search-title {
	    width: 7px;
		}
		
	.site-header .search-form {
	    float: left;
	    left: 10px;
	    position: relative;
	    top: 0;
	    padding: 10px 0 10px 0;
		}
		
/* ---------------  
	 * Navigation toggles
--------------- */	

	.ubermenu-skin-none.ubermenu-responsive-toggle {
	    background: none repeat scroll 0 0 #00a6e2;
	    color: #ffffff;
	    font-size: 12px;
	    font-weight: bold;
	    text-transform: uppercase;
		}
		
	.ubermenu-skin-none.ubermenu-responsive-toggle:hover {
	    background: none repeat scroll 0 0 #4dc0f4;
	    color: #ffffff;
		}
	
/* --- FONTS ---  */		
	
	section.full-width-grey .single-content h2 {
	    padding: 20px 20px 20px 30px;
		}
		
/* ---------------  
	 * Colorsection
--------------- */	
	
.colorsection .area-left {
	    border-bottom: 0;
	    display: table-row;
	    float: none;
	    height: 100%;
	    max-width: 100%;
	    width: 100%;
	    clear: both;
	    background-color: #fff;
		}
	
	.colorsection .area-right {
	    display: table-row;
	    height: 100%;
	    width: 100%;
	    max-width: 100%;
	    min-width: 100%;
		}
	
	.colorsection .area-right h4 {
	    float: none;
	    clear: both;
		}

/* ---------------  
	 * Table page
--------------- */	
			
	table.splitcolor, .splitcolor tbody, .splitcolor tr, .splitcolor td {
    	clear: both;
        display: block;
        width: 100%;
    	}

    .splitcolor td.left, .splitcolor td.left-press {
        width: 100%;
        display: block !important;
        background-color: #fff;
    	}
    	
    	.left-content {
    		padding: 30px 30px 30px 30px;
			}

    .splitcolor td.right, .splitcolor td.right-press {
        width: 100%;
        display: block !important;
        padding-left: 0;
    	}		
    	
    	.right-white .content, .right-grey .content {
    		max-width: 100%;
    		padding: 10px 10px 10px 30px;
			}
			
			
/* ---------------  
	 * Full width page "Artikel"
--------------- */	

		 section.full-width.center {
		    padding: 40px 30px 0 30px;
		    max-width: 100%;
		    width: 100%;
			}	
			
		 section .full-width-single-content {
    		max-width: 100%;
		    width: 100%;
			}
			
		.cat-nav {
		    width: 100%;
			}

			
/* ---------------  
	 * Full width page "Wir über uns"
--------------- */	
	
		.entry-mitglieder {
			float: left;
	    	max-width: auto;
	    	width: 100%;
			}	
			
			
/* ---------------  
	 * Full width page "Kuratorium" / "Stiftungen"
--------------- */	
		
	.two {
		float: left;
	    margin: 0;
	    padding: 20px 20px 40px 0;
	    vertical-align: middle;
	    width: 100%;
		}
			
/* ---------------  
	 * PRINT / SEND / FONDATIONS
--------------- */	
			
	.options-print-send {
	    padding-left: 30px;
		}
		
	#options {
	    margin: 0 auto;
	    padding-top: 30px;
	    width: 100%;
		}
		
	#foundations {
	    display: block;
	    padding: 40px 0 40px 30px;
	    width: 100%;
	    clear: both;
		}

			
/* ---------------  
	 * FOOTER
--------------- */

	.footer-widgets {
	    display: block;
	    margin: 0 auto;
	    padding: 20px 0;
	    width: 100%;
		}		

		.grey-light-auto {
		    display: none;
		    width: auto;
			}	
			
		.grey-light {
			display: inline-block !important;
			width: 100%;
			}
				
		.grey-dark {
			display: inline-block !important;
			width: 100%;
			}
	
		.grey-dark-auto {
			display: none;
			width: auto;
			}
			
				

}


/* ------------------------------   
******** 800 @media all  
--------------------------------- */

@media only screen and (max-width: 800px)  {
	
	.home-wrap-blue h2, .home-wrap-green h2 {
    	font-size: 24px;
		}
		
}


/* ------------------------------   
******** 690 @media all  
--------------------------------- */

@media only screen and (max-width: 690px)  {
	
/* ---------------  
	 * HOME
--------------- */	

	/* --- home blue/green --- */	
	
	.split {
	    display: block;
	    position: relative;
	    width: 100%;
		}

	.split > * {
	    vertical-align: top;
	    width: 100%;
	    display: inline-block !important;
		}
	
	.home-widgets-1 {
	    margin: 0;
	    padding: 10px 30px;
	    max-width: 100%;
	    width: 100%;
		}
	
	.home-widgets-2 {
	    margin: 0;
	    padding: 10px 30px;
	    max-width: 100%;
	    width: 100%;
	    }
	
	/* --- home aktuelles --- */	
	
		#featured-post-3 article {
		    border: none;
		    margin: 0;
		    padding: 0 0 30px 0;
		    float: none;
		    width: 100%;
			}
			
		#featured-post-3 article:last-child {
		    border: none;
		    margin: 0;
		    padding: 0;
		    width: 100%;
			}

}


/* ------------------------------   
******** 660 @media all  
--------------------------------- */

@media only screen and (max-width: 660px)  {
	
	.content-header-img {
	    height: 320px;
		}
	
/* --- FONTS --- */
	
	.page-title {
    	height: auto;
    	padding-bottom: 5px;
		}
	
	.page-title .page-title-content h1, .page-title-small .page-title-content h1 {
    	font-size: 30px;
		}

	.page-title .page-title-content h2, .page-title-small .page-title-content h2 {
    	font-size: 24px;
		}

	.home-wrap-blue h2, .home-wrap-green h2 {
    	font-size: 24px;
		}

	.carousel-press-title h2 {
    	font-size: 24px;
		}

	#featured-post-3 h2 {
    	font-size: 24px;
		}

	.wrap-blue-dark h2 {
	    font-size: 24px;
		}

	.featured-content .entry-title {
	    font-size: 20px;
	    clear: both;
		}
		
	.full-width-head {
    	height: auto;
		}
		
	.head-title {
    	font-size: 20px;
    	padding: 21px;
    	}
    		
	section .full-width-single-content h4 {
    	padding: 10px 0 10px 40px;
		}
		
	section.full-width-blue {
    	height: auto;
		}
		
	section.full-width-green {
    	height: auto;
		}
		
	.full-width.center .archive-pagination li a, .full-width.center .archive-pagination li a:hover, .full-width.center .archive-pagination .active a {
    padding: 8px 8px;
    font-size: 14px;
    }

}

/* ------------------------------   
******** 522 @media all  
--------------------------------- */

@media only screen and (max-width: 522px)  {
	
	.title-area {
	    float: none;
	    height: auto;
	    padding: 0;
	    width: 440px;
	    margin-top: 20px;
		}	
		
	/* --- FONTS --- */
		
	.page-title .page-title-content h1, .page-title-small .page-title-content h1 {
    	font-size: 30px;
    	padding-right: 10px;
		}
		
	/* --- home press ---  */
	
	.carousel-area {
	    margin: 30px 0 0 30px;
	    max-width: 100%;
		}
		
	.carousel-content {
		padding: 0 20px 0 0;
		width: 100%;
		font-size: 15px;
    	line-height: 1.2;
		}
			
	.carousel-content .entry-title.blue a {
    	padding: 5px 10px;
		}
		
	.carousel-content .entry-title.green a {
    	padding: 5px 10px;
		}

	#featured-post-3 {
	    padding: 20px 0;
		}
		
}

/* ------------------------------   
******** 493 @media all  
--------------------------------- */

@media only screen and (max-width: 493px)  {

	/* --- Full width page --- */	
		
	.full-width.center .clear {
		clear: both;
		float: none;
		}
		
	.full-width.center img {
    	clear: both;
    	float: none;
    	padding: 0 30px 0 0;
		}
		
	.full-width.center a.fancybox {
    	float: none;
		}
		
}

/* ------------------------------   
******** 480 @media all  
--------------------------------- */

@media only screen and (max-width: 480px)  {

	/* --- SVR/Forschung --- */	
		
	#ubermenu-nav-main-3-primary .top-forschung a {
    	padding-top: 5px;
		}
		
}

/* ------------------------------   
******** 430 @media all  
--------------------------------- */

@media only screen and (max-width: 430px)  {
	
	.content-header-img {
	    height: 280px;
		}
	
	/* --- SVR logo --- */
	
	.title-area {
    	width: auto;
		}	

	/* --- Full width page --- */	
		
	.full-width.center .clear {
		clear: both;
		float: none;
		}
		
	.full-width.center img {
    	clear: both;
    	float: none;
    	padding: 0 30px 0 0;
		}
		
	.full-width.center a.fancybox {
    	float: none;
		}

	/* --- FONTS --- */
	
	h4 {
    	font-size: 18px;
		}

	.page-title .page-title-content h1, .page-title-small .page-title-content h1 {
    	font-size: 24px;
		}

	.page-title .page-title-content h2, .page-title-small .page-title-content h2 {
    	font-size: 20px;
		}
		
	.page-title .page-title-content, .page-title .page-title-content a {
    	font-size: 13px;
		}
		
	/* --- SEARCH Publikationen --- */
		
	#uwpqsffrom_52 ,
	#pubsearch {
	    max-width: 100%;
	    padding: 0 0 20px 20px;
		}

	#uwpqsffrom_52 .uwpqsf_submit,
	#pubsearch .uwpqsf_submit {
    	margin: 14px 0 0 0;
		}
	
	#uwpqsffrom_52 .string-search input,
	#pubsearch .string-search input {
	    margin: 0;
	    padding: 2px;
	    width: 300px;
		}
		
	#uwpqsffrom_52 .publikation-check,
	#pubsearch .publikation-check {
	    height: 42px;
	    margin: 10px 0 0 0;
	    padding: 11px 0 11px 11px;
	    width: auto;
		}

}


/* ------------------------------   
******** 380 @media all  
--------------------------------- */

@media only screen and (max-width: 380px)  {
	
	.page-title .page-title-content h2, .page-title-small .page-title-content h2 {
    	font-size: 19px;
		}

	#options .send {
		clear: both;
	    font-size: 12px;
	    margin: 0;
	    padding: 7px 0 0 0;
		}
		
	#custom-menu-wizard-7 {
    	margin: 0;
		}
		
	#featured-post-3 {
	    padding: 0 0 20px 0;
		}
	
}

/* Responsive Navigation
 ---------------------------------------------------------------------------------------------------- */

/* Standard Navigation
 --------------------------------------------- */

nav {
    clear: both;
    display: block !important;
	}


/* Navigation toggles
 --------------------------------------------- */

.sub-menu-toggle, .menu-toggle {
    display: none;
    visibility: hidden;
	}

/* Navigation toggles - Mobile 959 @media all (Change max width as you see fit) 
 ---------------------------------------------  */

@media only screen and (max-width: 959px) {
	
	.nav-secondary .wrap #ubermenu-main-4-secondary, .nav-secondary .wrap #ubermenu-nav-main-77-secondary {
	    padding: 0;
		}
		
	#ubermenu-nav-main-3-primary .ubermenu-item-117 {
	    display: none;
		}

	#ubermenu-main-3-primary-2.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-column:nth-of-type(2n+1) {
    	clear: none;
		}

	#ubermenu-nav-main-3-primary li.top-svr div ul .ubermenu-has-submenu-stack .ubermenu-target, #ubermenu-nav-main-53-primary li.top-svr div ul .ubermenu-has-submenu-stack .ubermenu-target {
	    margin: 0;
	    width: 100%;
		}

	#ubermenu-nav-main-3-primary li.top-forschung div ul .ubermenu-has-submenu-stack .ubermenu-target, #ubermenu-nav-main-53-primary li.top-forschung div ul .ubermenu-has-submenu-stack .ubermenu-target {
	    margin: 0;
	    width: 100%;
		}
		
	#ubermenu-main-4-secondary .ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-column, .ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-column-auto {
    	min-width: 100%;
    	width: 100%;
	}
	
/* Navigation toggles en - 
 -------------------------  */
	
	.nav-secondary .wrap #ubermenu-main-4-secondary, .nav-secondary .wrap #ubermenu-nav-main-53-secondary {
	    padding: 0;
		}
		
	#ubermenu-nav-main-78-primary .ubermenu-item-2420 {
	    display: none;
		}

	#ubermenu-nav-main-78-primary-2.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-column:nth-of-type(2n+1) {
    	clear: none;
		}

	#ubermenu-nav-main-78-primary li.top-svr div ul .ubermenu-has-submenu-stack .ubermenu-target, #ubermenu-nav-main-2379-primary li.top-svr div ul .ubermenu-has-submenu-stack .ubermenu-target {
	    margin: 0;
	    width: 100%;
		}

	#ubermenu-nav-main-78-primary li.top-forschung div ul .ubermenu-has-submenu-stack .ubermenu-target, #ubermenu-nav-main-2384-primary li.top-forschung div ul .ubermenu-has-submenu-stack .ubermenu-target {
	    margin: 0;
	    width: 100%;
		}
		
	#ubermenu-main-4-secondary .ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-column, .ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-column-auto {
    	min-width: 100%;
    	width: 100%;
	}
	
	
	
	

	.site-header .search-wrap {
		clear: both;
    	float: none;
		}

	.site-header .search-form input[type="search"]:focus {
	    width: 100%;
	    font-size: 15px;
		}
    
   #nav-tabs .blue {
    	background: none repeat scroll 0 0 transparent;
    	position: relative;
    	z-index: 1;
    	}
    
    #nav-tabs #blue {
        display: none;
    	}
    	
    #nav-tabs .green {
    	background: none repeat scroll 0 0 #18a907;
    	position: relative;
    	z-index: 1;
		}
    	
	/* --- toggle Menu --- */
	
	#nav-tabs.blue {
    	background: none repeat scroll 0 0 #05a9f3;
    	height: 46px;
    	margin: 0 auto;
    	width: 100%;
    	z-index: 1;
		}
	
	#nav-tabs.green {
    	background: none repeat scroll 0 0 #18a907;
    	height: 46px;
    	margin: 0 auto;
    	width: 100%;
    	z-index: 1;
		}
	
	#nav-tabs .menu-topmenue-container {
    	height: 46px; 
    	max-width: 100%;
    	padding-left: 0px;
		}

   .menu-toggle, .sub-menu-toggle {
    	background: none repeat scroll 0 0 #00a6e2;
    	color: #000;
    	font-size: 12px;
    	font-weight: bold;
    	text-transform: uppercase;
    	display: block;
    	z-index: 100;
    	position: relative;
    	clear: both;
    	visibility: visible;
    	width: auto;
    	height: 46px;
    	padding: 10px 10px 10px 20px;
		}
		
	button.menu-toggle {
        background-color: transparent;
        color: #fff;
        float: none;
        clear: both;
    	}
		
    button.sub-menu-toggle {
        background-color: transparent;
        color: #fff;
        float: none;
        padding-top: 5px;
        height: 14px;
    	}
    	
    .sub-menu-toggle {
        padding: 18px;
        position: absolute;
        right: 20px;
        top: 0;
        font-size: 25px;
    	}
  
    .menu-toggle .fa.fa-bars {
        padding: 0 10px 0 0;
    	}
    
    .menu-toggle.activated:before {
        content: "\2191";
        font-weight: bold;
        font-size: 14px;
        padding: 0 13px 0 0;
        margin: 0;
    	}
    	
    .menu-toggle.activated .fa.fa-bars {
        display: none;
    	}

    .sub-menu-toggle:before {
        content: "+";
    	}

    .sub-menu-toggle.activated:before {
        content: "-";
    	}
    	
    /* --- END toggle Menu --- */

   .sf-menu {
        float: none;
        height: 0px;
        margin: 0;
        width: 100%;
        min-width: 100%;
        display: none;
    	}
    	
    .sf-menu li {
        width: 100%;
    	}
    	
   #nav-tabs .sf-menu a {
    	color: #fff;
    	display: block;
    	padding: 10px 10px 10px 20px;
    	text-transform: uppercase;
		}
   
    .sf-menu.blue .menu-item {
        background-color: #05a9f3;
        display: block;
        position: relative;
        text-align: left;
        float: none;
        clear: both;
    	}
    	
    .sf-menu.green .menu-item {
        background-color: #18a907;
        display: block;
        position: relative;
        text-align: left;
        float: none;
        clear: both;
    	}	
    	
    .sf-arrows .sf-with-ul:after {
    	content: none;
    	display: none;
		}
		
    .sf-menu .menu-item:hover {
        position: relative;
    	}
    	
    #nav-tabs #blue-follow {
    	display: none;
		}
		
	#nav-tabs .sf-menu ul {
    	padding: 10px 0 10px 0;
    	}
		
	#nav-tabs .sf-menu ul li a {
		background-color: #4dc1f4;
    	height: auto;
    	left: 0;
    	padding: 10px 10px 10px 20px;
    	position: relative;
		}

}

.loading {
	width:100%;
	text-align: center;
}

.uwpqsfpagi {
	text-align: center;
	margin-top: 15px;
	margin-bottom: 15px;
	clear: both;
	width: 100%;
}

a.upagievent {
	padding-left: 12px;
	padding-right: 12px;
	height: 25px;
	line-height: 25px;
	display: inline-block;
	text-align: center;
}

span.upagicurrent {
	padding-left: 12px;
	padding-right: 12px;
	height: 25px;
	line-height: 25px;
	display: inline-block;
	text-align: center;
	color: #000;
}

#pubsearch select {
	width:100%;
	height:100%;
	background: none;
	color:#000;
}

.whistles-accordion .whistle-title:first-of-type,
.whistles-accordion .whistle-content:first-of-type
{
	display: block;
	margin: 0 0 20px 0;
	padding: 5px 40px 5px 10px;
	border-bottom: 1px solid #eeeeee;
}
